
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 14.8466835022
    D: 11545.1386719
    G: 0.0439999997616
    SC: 4768.37695312
    T60: 0.751807391644
    Tc: 0.304961413145
    d1: 0.0299999993294
    da: 0.00600000005215
    g1: 0.875999987125
    gc: 0.112999998033

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
